Subject: RE:HELP

From: [email-masked]
Date: Thu, 14 Jan 1993 10:42:35 -0500 (EST)

Ken -

It sounds like a no-win situation. On the one hand, this division head
does not seem to hold academic standards, and the written rules and policies
of the department, in high regard. Nor does he seem to mind bulldozing his
faculty members. On the other hand, if this fellow is the effective head
of the department, you have to get along with him.  Perhaps the best thing
is to calmly express to him how this transaction undermined morale, and let
this one go. Maybe it's better that this student is gone. As a last resort,
I suppose, you could get together with fellow faculty members and go over
the director's head. This would be risky, since the director could then 
favor the other five, more passive departments.

Lee Herman
Brigham and Women's Hospital / Harvard Medical